@charset "utf-8";

* { margin:0; padding:0; border:none; outline:none; }
html { height:100%; }
body { height:100%; font-family:'Open Sans',sans-serif; font-size:62.5%; }
img { max-width:100%; height:auto; vertical-align:middle; line-height:1; }

.clearfix:before,.clearfix:after { content:" "; display:table; }
.clearfix:after { clear:both; }
.clearfix { *zoom: 1; }

.frame { display:table; width:100%; height:100%; }
.frame-row { display:table-row; height:1px; }
.frame-row.expand { height:100%; }

/* *** TOP *** */
/* *************************************************************************************** */
#top { border-top:solid 6px #a8dadc; background-image:url(../images/bg-top.jpg); background-size:cover; background-position:center center; background-attachment:fixed; }
#top header { background-color:rgba(255,255,255,0.25); }
#top header .content { width:90%; max-width:1200px; margin:0 auto; padding:15px 0; text-align:center; }
#top header .logo { float:left; margin-top:5px; }
#top header p { float:right; font-family:'Montserrat',sans-serif; font-size:2.6em; color:#ffffff; line-height:120%; }
#top header p a { font-size:1.15em; color:#ffffff; text-decoration:none; }
#top header p a:hover { text-decoration:underline; }

#top .main { width:90%; max-width:1200px; margin:0 auto; padding:120px 0; }
#top .main .txt { display:inline-block; vertical-align:middle; width:calc(99% - 540px); margin-right:120px; color:#ffffff; }
#top .main .txt h1 { font-family:'Montserrat',sans-serif; font-size:6em; font-weight:normal; line-height:120%; }
#top .main .txt p { margin-top:30px; font-size:1.8em; line-height:200%; }
#top .main form { display:inline-block; vertical-align:middle; width:420px; box-sizing:border-box; padding:24px 24px 30px; background-color:rgba(255,255,255,0.25); text-align:center; }
#top .main form h3 { font-family:'Montserrat',sans-serif; font-size:2.8em; font-weight:normal; color:#ffffff; line-height:120%; }
#top .main form .inputs { margin-top:24px; }
#top .main form .inputs input[type="text"] { width:100%; height:48px; box-sizing:border-box; margin-top:24px; padding:0 15px; background-color:rgba(255,255,255,0.5);
font-family:'Open Sans',sans-serif; font-size:1.6em; color:#000000; box-shadow:inset 1px 1px #184169; }
#top .main form .inputs input[type="text"]:first-child { margin-top:0; }
#top .main form ::-webkit-input-placeholder { /* WebKit browsers */ color:#000000; }
#top .main form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#000000; opacity:1; }
#top .main form ::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#000000; opacity:1; }
#top .main form :-ms-input-placeholder { /* Internet Explorer 10+ */ color:#000000; }
#top .main form button[type="submit"] { margin-top:30px; width:100%; height:66px; border:solid 1px #ffffff; background-color:transparent; cursor:pointer;
font-family:'Montserrat',sans-serif; font-size:2.8em; font-weight:normal; color:#ffffff; letter-spacing:6px; text-transform:uppercase; transition:all 150ms linear; }
#top .main form button[type="submit"]:hover { color:#184169; background-color:#ffffff; }
#top .main form .error { display:none; margin-top:10px; font-size:1.6em; color:#ffffff; }

#top .btn-book-an-appointment-top-header{
font-size: 1rem;
    color: #f4f4f4;
    padding: 0.75em 1em;
    font-weight: 600;
	background: #233b6c;
	font-family: Roboto;
    border-radius: 9px;
    border: solid 2px #f4f4f4;
	}

/* *** LOCATIONS *** */
/* *************************************************************************************** */
#locations { position:relative; position: relative;
    height: 840px;
    background-image: url(../images/map-2.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(255,255,255,0.5);}
#map { width:100%; height:850px; }
#locations .content-wrapper { position:absolute; width:100%; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); }
#locations .content { position:relative; width:90%; max-width:1312px; box-sizing:border-box; margin:0 auto; padding:30px 3% 60px;
background:rgba(255,255,255,0.8); box-shadow:7px 7px 13px rgba(0,0,0,0.5); text-align:center; color:#000000; }
#locations .content h2 { font-family:'Montserrat',sans-serif; font-size:5em; font-weight:normal; }
#locations .content p { margin-top:20px; font-size:2.4em; line-height:150%; }
#locations .content .button { position:absolute; width:100%; left:0; bottom:-30px; }
#locations .content .button a { display:inline-block; padding:23px 20px 23px 24px; font-size:1.6em; color:#ffffff; letter-spacing:4px; text-decoration:none; background-color:#40b3df; transition:all 150ms linear; }
#locations .content .button a:hover { background-color:#184169; }
#locations .content .button a.responsive { display:none; }

/* *** HEALTHCARE *** */
/* *************************************************************************************** */
#healthcare .content { width:90%; max-width:1200px; margin:0 auto; padding:120px 0; font-family:'Montserrat',sans-serif; color:#6a7376; text-align:center; }
#healthcare .intro { margin:0 auto; max-width:900px; }
#healthcare .intro h2 { font-size:5em; font-weight:normal; color:#40b3df; }
#healthcare .intro p { margin-top:20px; font-size:1.8em; line-height:150%; }
#healthcare ul { list-style-type:none; padding-top:60px; }
#healthcare ul li { float:left; width:26%; margin-top:30px; margin-left:11%; }
#healthcare ul li:nth-of-type(3n+1) { clear:left; margin-left:0; }
#healthcare ul li h3 { margin-top:20px; font-size:2.8em; font-weight:bold; line-height:140%; }
#healthcare ul li p { margin-top:20px; font-size:1.8em; line-height:150%; }
#healthcare ul li p.button { margin-top:30px; }
#healthcare ul li p.button a { display:inline-block; padding:0 20px; line-height:45px; color:#ffffff; text-decoration:none; background-color:#40b3df; transition:all 150ms linear; }
#healthcare ul li p.button a:hover { background-color:#184169; }

/* *** EXPERTS *** */
/* *************************************************************************************** */
#experts { background-color:#40b3df; }
#experts .content { width:90%; max-width:1200px; margin:0 auto; padding:120px 0; font-family:'Montserrat',sans-serif; color:#ffffff; text-align:center; }
#experts .intro h2 { font-size:5em; font-weight:normal; }
#experts .intro p { margin-top:20px; font-size:2.4em; line-height:150%; }
#experts ul { list-style-type:none; padding-top:60px; }
#experts ul li { float:left; width:22%; margin-top:30px; margin-left:4%; }
#experts ul li:nth-of-type(4n+1) { margin-left:0; }
#experts ul li img { width:172px; border-radius:100%; border:solid 1px #ffffff; /*-webkit-filter:grayscale(100%); filter:grayscale(100%);*/ }
#experts ul li h3 { margin-top:20px; font-size:2em; font-weight:normal; line-height:140%; }
#experts ul li p { margin-top:20px; font-size:1.4em; line-height:150%; }
#experts .button { margin-top:90px; }
#experts .button a { display:inline-block; padding:23px 20px 23px 24px; font-size:1.6em; color:#ffffff; letter-spacing:4px; text-decoration:none; border:solid 1px #ffffff; transition:all 150ms linear; }
#experts .button a:hover { background-color:#ffffff; color:#40b3df; }

/* *** TYPES *** */
/* *************************************************************************************** */
#types .content { width:90%; max-width:1200px; margin:0 auto; padding:120px 0; font-family:'Montserrat',sans-serif; color:#413358; text-align:center; }
#types .intro h2 { font-size:5em; font-weight:normal; }
#types .intro p { margin-top:20px; font-family:'Open Sans',sans-serif; font-size:1.8em; line-height:150%; }
#types ul { list-style-type:none; padding-top:60px; }
#types ul li { float:left; width:calc(100% / 3); margin-top:30px; }
#types ul li .txt { padding:0 10%; }
#types ul li .txt h3 { margin-top:20px; font-size:2.4em; font-weight:normal; line-height:110%; }
#types ul li .txt p { margin-top:20px; font-family:'Open Sans',sans-serif; font-size:1.8em; line-height:150%; }

/* *** SCHEDULE *** */
/* *************************************************************************************** */
#schedule { background-image:url(../images/bg-schedule.jpg); background-size:cover; background-position:center center; background-attachment:fixed; }
#schedule .content { width:90%; max-width:1200px; margin:0 auto; padding:240px 0; color:#ffffff; text-align:center; }
#schedule .txt { display:inline-block; vertical-align:middle; width:calc(99% - 500px); margin-right:60px; }
#schedule .txt h2 { font-family:'Montserrat',sans-serif; font-size:4em; font-weight:normal; letter-spacing:4px; text-transform:uppercase; line-height:120%; }
#schedule .txt hr { width:50%; height:1px; margin:60px auto; background-color:#ffffff; }
#schedule .form-wrapper { display:inline-block; vertical-align:middle; width:440px; }
#schedule .form-wrapper h3 { font-family:'Montserrat',sans-serif; font-size:2.8em; font-weight:bold; text-transform:uppercase; }
#schedule .form-wrapper h3 a { font-weight:normal; color:#ffffff; text-decoration:none; }
#schedule .form-wrapper h3 a:hover { text-decoration:underline; }
#schedule form { width:100%; box-sizing:border-box; margin-top:10px; padding:30px 24px; border:solid 1px #ffffff; }
#schedule form .inputs input[type="text"] { width:100%; height:48px; box-sizing:border-box; margin-top:24px; padding:0 15px; background-color:rgba(255,255,255,0.16);
font-family:'Montserrat',sans-serif; font-size:1.8em; color:#ffffff; box-shadow:inset 1px 1px rgba(0,0,0,0.16); }
#schedule form .inputs input[type="text"]:first-child { margin-top:0; }
#schedule form ::-webkit-input-placeholder { /* WebKit browsers */ color:#ffffff; }
#schedule form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color:#ffffff; opacity:1; }
#schedule form ::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#ffffff; opacity:1; }
#schedule form :-ms-input-placeholder { /* Internet Explorer 10+ */ color:#ffffff; }
#schedule form button[type="submit"] { margin-top:30px; width:100%; height:66px; border:solid 1px #ffffff; background-color:transparent; cursor:pointer;
font-family:'Montserrat',sans-serif; font-size:2.8em; font-weight:normal; color:#ffffff; letter-spacing:6px; text-transform:uppercase; transition:all 150ms linear; }
#schedule form button[type="submit"]:hover { color:#40b3df; background-color:#ffffff; }
#schedule form .error { display:none; margin-top:10px; font-size:1.6em; }

/* *** AS SEEN ON *** */
/* *************************************************************************************** */
#seen-on .content { width:90%; max-width:1280px; margin:0 auto; padding:90px 0; text-align:center; }
#seen-on h2 { font-family:'Montserrat',sans-serif; font-size:4.5em; font-weight:normal; color:#000000; letter-spacing:8px; text-transform:uppercase; }
#seen-on ul { list-style-type:none; padding-top:30px; }
#seen-on ul li { display:inline-block; vertical-align:middle; margin:45px 20px 0; }

/* *** THANK YOU *** */
/* *************************************************************************************** */
#thank-you { display:table-cell; vertical-align:middle; width:100%; }
#thank-you .content { width:90%; max-width:1200px; margin:0 auto; padding:120px 0; text-align:center; color:#6a7376; }
#thank-you h2 { font-size:5em; font-weight:normal; color:#40b3df; }
#thank-you p { margin-top:20px; font-size:2.4em; line-height:150%; }

/* *** FOOTER *** */
/* *************************************************************************************** */
footer { color:#ffffff; background-color:#454545; }
footer .content { width:90%; max-width:1200px; margin:0 auto; padding:90px 0; }
footer .info { float:left; width:calc(100% - 430px); }
footer .info h3 { font-size:2.4em; font-weight:300; }
footer .info p { margin-top:15px; font-size:1.4em; line-height:150%; }
footer .info p a { color:#ffffff; text-decoration:none; }
footer .info p a:hover { text-decoration:underline; }
footer .contact { float:right; width:264px; text-align:center; }
footer .contact .social { display:inline-block; list-style-type:none; }
footer .contact .social li { float:left; margin-left:8px; }
footer .contact .social li:first-child { margin-left:0; }
footer .contact .social li a { text-decoration:none; }
footer .contact .social li a .fa { display:block; width:36px; line-height:36px; border-radius:50%; font-size:2em; color:#454545; background-color:#ffffff; transition:all 150ms linear; }
footer .contact .social li a:hover .fa { color:#40b3df; }
footer .contact p { margin-top:15px; }
footer .contact p.phone { font-size:1.8em; font-weight:300; text-transform:uppercase; }
footer .contact p.phone a { text-decoration:none; color:#ffffff; }
footer .contact p.phone a span { font-size:1.34em; font-weight:bold; }
footer .contact p.phone a:hover { text-decoration:underline; }
footer .contact p.copyright { font-size:1.3em; font-weight:300; }